Технические требования

Для работы в системе "Транскрипт" по сертификату потребуются:

  1. Установленные на компьютере программы:
    • СКЗИ КриптоПро CSP не ниже версии 3.6 в соответствии с совместимой версией для операционной системы компьютера.

      По вопросам приобретения лицензии на СКЗИ «КриптоПро CSP» обращайтесь в службу продаж ЗАО «ТаксНет» по тел. 8-800-333-80-89.

    • Браузер, работающий с СКЗИ «КриптоПро CSP».

      Поддерживаемые браузеры: IE версия не ниже 11, Google Chrome версия 34 и выше, Mozilla Firefox не ниже версии 33, Opera не ниже версии 25.

  2. Действующий сертификат электронной подписи, выпущенный любым Удостоверяющим центром, входящим в список аккредитованных Минкомсвязи РФ. Сертификат должен соответствовать требованиям к усиленной квалифицированной электронной подписи согласно ФЗ №63 «Об электронной подписи». Если у вас нет сертификата, удовлетворяющего этим требованиям, закажите в службе продаж ЗАО «ТаксНет» по тел. 8-800-333-80-89.

Для работы в системе "Транскрипт" по логину и паролю необходим браузер.

Рекомендуемые для работы браузеры: